/* swatch 
497B51 army green
27B368 bright green
85D192 light green
C4E9C4 light light green
2593AF bright blue
A64535 rusty red
*/

a {color:#336699}
a {outline: none !important; text-decoration:none;}
/*h1 {color:#497B51; font-family:Georgia, serif;}*/
h1 {color:#497B51;}
#proddetails h1 {color:#497B51; font-size: 140%; width: 330px;}
#proddetails h2 {font-size: 110.6%; width: 330px; margin-top:-8px;}
h2 {color:#336699;}
th {background: #cddeed; color: #000}
table.borders th, table.borders td {border: 1px solid #999}

input[type="text"], select, textarea {border: 1px solid #999;}
input.input-hover {border-color: #336699; }

/* buttons */
.btn {-moz-border-radius:5px;-webkit-border-radius:5px;}
input.btn {padding: 7px 10px; color: #fff; border:1px solid #497b51; background: #fff url(../images/art/doms-button-back-sprite.png) 0 0 repeat-x}
input.btn:hover {background: #fff url(../images/art/doms-button-back-sprite.png) 0 -44px repeat-x}

html, body {background: url(../images/art/doms-back.jpg) repeat-x}
#wrapper {border-left: 1px solid #999; border-right: 1px solid #999;}
#header {background: #cddeed url(../images/art/doms-header.png) no-repeat;}
#left-col {background: #fff url(../images/art/doms-hdr-grad.png) 0 -40px repeat-x;}
.three-col #center-col {border-left: 1px solid #999; border-right: 1px solid #999}
.two-col #center-col {border-left: 1px solid #999;}

#page-wrap.two-col {background: url(../images/art/two-col-bg.png) repeat-y;}

#nav-main {background:#588FC7 url(../images/art/doms-mainnav-back.jpg) repeat-x}
#nav-main a {border-left:1px solid #336699; border-right:1px solid #4e8bbf;}
#nav-main a:hover {background: #336699; color: #fff}

#nav-shopping li.clearance a {background:#A64535;}

#nav-secondary ul li a {color:#1a538c;}
#nav-secondary ul li a.selected {background: #497b51;}

#fac-nav-selected #nav-secondary ul li a.selected, #fac-nav-selected #nav-secondary ul li a.selected:hover, #facets #nav-secondary ul li a {background: url("../images/art/icon-remove-check.png") no-repeat scroll 1px 50%; color: #A31806; font-size: 11px; margin: 2px 6px; padding: 0 5px 3px 20px; text-decoration: none;}

#facets #nav-secondary ul li.selected a {background: url("../images/art/icon-remove-check.png") no-repeat scroll 1px 50%; color: #A31806; font-size: 11px; margin: 2px 6px; padding: 0 5px 3px 20px; text-decoration: none;}

#fac-nav-selected #nav-secondary ul li {border:none;}

#nav-secondary ul li a:hover {background:#cddeed;}
#nav-secondary ul li ul li a:hover {background:#cddeed url(../images/art/arrows.gif) 5px -383px no-repeat;}
#nav-secondary ul li ul li a.selected, #nav-secondary ul li ul li a.selected:hover  {color:#497b51; background: url(../images/art/arrows.gif) 5px -343px no-repeat;}
#facets #nav-secondary ul li a {color: #333; padding: 3px 5px 3px 22px; font-size: 11px; background: url(../images/art/arrows.gif) 10px -383px no-repeat; border:none;}
#facets #nav-secondary ul li a:hover {background: #cddeed url(../images/art/arrows.gif) 10px -383px no-repeat; border:none;}
#facets ul li {border:none;}
#fac-nav-selected a{padding-left: 20px;}
#facets #nav-secondary {padding-bottom: 14px;}

#breadcrumbs {color:#497B51;}
#paging a {color:#336699;}

.brand-logos a img {margin:6px; padding:3px 5px; border:1px solid #fff}
.brand-logos a:hover img {border: 1px dotted #ccc}

#price-update {color: #A64535}
#proddetails-shop h1 {margin-bottom: 5px;}
#proddetails-shop h2 {margin-bottom: 10px; color:#000}
#proddetails-shop img {display:block; float:right; margin: 2px 6px 12px 0; height: 35px;}
.proddetails-buy {-moz-border-radius:5px; -webkit-border-radius:5px; background:url(../images/art/doms-hdr-grad.png) repeat-x 0 0px; padding:10px; margin:0 0 10px 0; border:1px solid #9bc4e8}
.proddetails-buy table {margin:0}
.proddetails-buy td {border: 0}
.proddetails-select{-moz-border-radius:5px; -webkit-border-radius:5px; padding:5px; background:#CDDEED;}
.prod-buynow a {color: #497B51; background: #ddf0e2; border:1px solid #497B51;}
.prod-buynow a:hover {color:#fff; background:#497B51; } 
.btn-submit {color: #497b51; font-weight:bold; padding:3px 7px; background:#ddf0e2; border:2px solid #497b51;}
.prod-wrap:hover img {border-color: #497B51;}
/*.prod-wrap:hover .prod-name a {color: #497B51;}*/
.prod-wrap:hover .prod-price {color: #A64535}
.prod-wrap:hover del {color: #000}
.prod-wrap:hover a.prod-img {border: 1px solid #999}
.prod-wrap:hover {border:1px solid #A64535;}


ul.cart-buttons li.checkout a {background:url(../images/art/doms-button-back-sprite.png) 0 0 repeat-x; color:#fff; border-color:#497b51; -moz-border-radius:5px; -webkit-border-radius:5px; padding:7px}
ul.cart-buttons li.checkout a:hover {background:url(../images/art/doms-button-back-sprite.png) 0 -44px repeat-x; border-color:#497b51; }

#sitetools li.cart a span {background:#497B51; }
#cart-specials h2 {background: #f3e3de; color: #A64535; -moz-border-radius:5px;-webkit-border-radius:5px;}
.checkout h2 {background:#336699; color:#fff}

.msg-order-complete {font-weight: bold; padding: 10px; margin:10px 0; border:1px solid #497B51; background: #ddf0e2 url(../images/art/accept.png) no-repeat 10px 50%; padding-left: 35px}

.prod-swatch img:hover {border: 1px solid #497B51}
#paging a.currentpage {background:#497B51; border: 1px solid #497B51}

ul.prod-tabnav li a {background:#ccc; color:#000;}
ul.prod-tabnav li a.selected {background: #497B51; color: #fff; font-weight: bold;}
ul.prod-tabnav li a:hover {background: #cddeed}
ul.prod-tabnav li a.selected:hover {background: #497B51;}
.prod-tab-content {border:1px solid #497B51; padding:10px 20px}
#prod-children th {background: #ddf0e2}

#cat-welcome {border-color:#cddeed; border-color:#336699; background: url(../images/art/doms-hdr-grad.png) repeat-x;}
#cat-welcome h2 {color: #000}
#quick-order {background: #cddeed;}



/* tabs */
.ui-tabs {padding:0;}

#footer {background: #336699}
.ui-widget-content {border:none;}
.ui-tabs .ui-tabs-panel {border:1px solid #497B51; border-top:none;}
.ui-widget-header {background:none; border:none; border-bottom:1px solid #497B51;} 
.ui-tabs .ui-tabs-nav {padding:0;}
.ui-state-active, .ui-widget-content .ui-state-active {border:1px solid #497B51; background:#497B51 url("../images/art/doms-button-back-sprite.png") 0 0;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color:#fff; }
.ui-tabs .ui-tabs-nav li {font-weight:bold; font-size:12px; margin-right:5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
.ui-tabs .ui-tabs-nav {padding-left:10px;}

/* reviews */
#review-summary {padding:0; overflow:hidden; width:300px; margin-bottom:10px;}
#review-summary h2 {margin:0;}
#review-summary h2 span {font-weight:normal}
#review-summary h3 {margin-bottom:5px;}
#review-summary-body {overflow:hidden; background:#FFFFF0; padding:20px 15px; border:1px solid #E8E4E0; border-top:none;}
#review-summary ul {margin: 0 auto; overflow:hidden; width:100%:}
#review-summary ul a, #reviews-wrap a {color: #A31806; text-decoration:none;}
#review-summary ul li {margin-right:10px; display:block; float:left;}
#review-summary ul li span {visibility:hidden;}
#review-summary-tab {background:#FAFAD2; padding-bottom:10px;}
#review-summary-tab #review-summary {margin:10px 0 ;padding:0 15px;}
#review-summary-tab p {margin:3px 0; padding:0 15px;}
#review-summary .support-text {color:#666; visibility:visible;}
#review-summary .rating-question-wrap {width:100%; overflow:hidden; margin-top:10px;}
#review-summary .rating-question {float:left; width:220px; margin-right:5px; min-height:85px;}
#review-summary .rating-answer-wrap {overflow:hidden; width:100%; margin:2px 0; font-size:11px;}
#review-summary .rating-answer {float:left; width:75px; margin-right:5px; vertical-align:middle;  height:15px;}
#review-summary .rating-bar-wrap {float:left; background:#ccc; color:#fff; width:115px; height:15px; vertical-align:middle;}
#review-summary .rating-bar-precentage {background:#A31806; padding-left:5px; }

.ui-tabs-panel h2, #reviews-wrap h2 {background:#e8e4e0; padding:5px 10px;}
.ui-tabs-panel #review-summary {width:auto}
.ratings {width:85px; height:16px; display:block; background: url(../images/art/star-ratings-sprite.png) 0 0 no-repeat;}
.stars-5 {background-position: 0 0;}
.stars-4 {background-position: -17px 0;} 
.stars-3 {background-position: -34px 0;}
.stars-2 {background-position: -51px 0;}
.stars-1 {background-position: -68px 0;}
.stars-0 {background-position: -85px 0;}


.ui-tabs-nav span.ratings span {visibility:hidden;}
.ui-tabs-nav span.ratings {float:left; margin:0 3px;}
.ui-tabs-nav span.rvw-lbl {float:left; margin-left:5px;/*margin:0 3px; padding-top:2px;*/}

.review-item {border-bottom: 1px dotted #ccc; padding: 0 5px 0 5px;}
.review-item h3 {margin:10px 0 5px 0;}
.review-item-meta {font-size:11px; margin:5px 0 3px 0; color:#666;}
.review-item-rating {padding:5px 0; margin:5px 0 0 0; overflow:hidden; width:100%;}
.review-item-rating span.ratings span {visibility:hidden;}
.review-item-title {float:left; font-weight:bold; padding-left:10px;}
.review-item-body {margin:0 0 10px 0;}
.ratings {float:left}
.review-item-summary {margin:2px 0 10px 0; font-size:11px;}
.review-item-summary p {margin:0;}

#review-submit h1 {font-size:24px; color:#115978;}
#review-submit h2 {font-size:16px; margin:15px 0 0 0;}
#review-submit h3 {font-size:12px; margin:15px 0 2px 0;}
#review-submit label {display:block; text-align:left; padding:10px 0 5px 0;}
#review-submit .field-radio  {}
#review-submit .field-radio label {display:inline; font-weight:normal; padding:0 0 0 3px;}


/* base rich relevance cross sells */
#rr-cross-sells {overflow:hidden; width:100%; margin-top:20px;}
#rr-cross-sells h3 {}
  .rr-cross-sell-item {float:left; margin:5px; width:165px; text-align:center; background:#fff; }
  	.rr-cross-sell-item img { width:100px; display:block; margin:5px auto;}
	.rr-cross-sell-item div {margin:3px 0;}
    .rr-cross-sell-name {height:35px;}
	    .rr-cross-sell-name a {text-decoration:none;}
		.rr-cross-sell-name a:hover {text-decoration:underline;}
    .rr-cross-sell-buyarea {}
    .rr-cross-sell-price {font-weight:bold; display:none;}
    .rr-cross-sell-buy a {font-weight:bold; width:50%; margin: 10px auto 5px auto; text-decoration:none; padding:5px 10px; display:block; border:1px solid #0044CC; background:#eef3ff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
		.rr-cross-sell-buy a:hover {background:#0044CC; color:#fff;}
/* site specific cross sells */
#rr-cross-sells h3 {color:#336699; font-size:14px;}
.rr-cross-sell-item {font-size:11px;}
.rr-cross-sell-buy a {color:#497B51; border-color:#497B51; background:#DDF0E2;}
.rr-cross-sell-buy a:hover {background:#497B51;}

#review-submit{margin-left:30px; margin-top:30px;}

.other-options{height:200px; width:720px; float:left;}
.other-options .prod-wrap{height:150px; width:110px;}

#fac-nav h2 {color:#000000;}
#proddetails-top .other-options h2 {background-color: #E8E4E0; color:#336699; padding: 5px 10px 5px 10px; font-size: 116.6%; font-weight:bold;}

.addthis_toolbox {width:210px; float:left;}
#email-box {width: 35px; display:block; float: left; background: url("../images/art/icon-email.gif") no-repeat scroll 1px 1px; padding-left:20px;}

#manufacturer {padding-bottom:12px; display:block;}
#manufacturer img {height:35px; border:none !important; outline:none; padding-bottom:6px;}
#manufacturer a {border:none !important; height:15px; outline:none;}
